= form_for committee do |f|
  - if committee.errors.any?
    .container-fluid
      .card.card-outline-danger#error-explanation
        .card-block
          %h4
            = t('errors', count: committee.errors.count)
            = t('error_message', count: committee.errors.count)
          %ul.list-group
            - committee.errors.full_messages.each do |msg|
              %li.list-group-item= msg
    .ls40

  .field.form-group
    = f.label :name
    = f.text_field :name, class: 'form-control'
  .field.form-group
    = f.label :minutes_per_candidate
    = f.text_field :minutes_per_candidate
  .field.form-group
    = f.label :default_candidates_number
    = f.text_field :default_candidates_number
  .actions.d-inline-block.float-right
    = f.submit t(:save), class: 'btn btn-success'

:javascript
  $('#committee_minutes_per_candidate').spinner()
  $('#committee_default_candidates_number').spinner()
